Subject: Re: [lojban] Another preliminary note on Indirect Questions

From: [email-masked]
Date: Fri, 10 Aug 2001 11:20:41 EDT

In a message dated 8/10/2001 12:38:27 AM Central Daylight Time, 
[email-masked] writes:

> So you think it impossible for a cat to know how many kittens it has?
> 
> I think "linguistic" is le mot injuste.
> 
I don't know about "impossible," she doesn't in fact, although she can tell 
that a bunch has the right number or too few (and maybe too many). But cats 
do engage in at least some linguistic activity and so probably know some 
things ("this is right number of kittens" for example). But, yes, it may not 
be the ideal word -- what would be a better one for this case?